8

The Gotek floppy emulators are really popular in the retro scene. I have one modified (firmware update) to work with my Amiga 500.

Can one be made to work with any of the classic line of Macintosh computers?

2 Answers 2

10

The Gotek floppy emulator appears to only support two firmwares: Cortex (Amiga only) and HcX (Amiga, Atari, Amstrad, and Spectrum).

There is another floppy emulator, the BMOW Floppy Emu, which supports classic Macintosh hardware (Macintosh, Apple II, and Lisa Floppy/Hard Disk). There are firmware downloads on the linked page.

0
2

Possibly... Six years since your post, things have moved on a little. Work seems to be underway on the FlashFloppy firmware for the Gotek.

See Apple II and/or classic Macintosh support #733 and this question, Which wires need to be changed to use a Gotek floppy emulator on an Apple Mac?.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .